How to make Mail::factory PHP5 compliant?

Discussion in 'Server Operation' started by FeraTechInc, Apr 2, 2007.

  1. FeraTechInc

    FeraTechInc ISPConfig Developer

    I have PHP5 installed and my Mail::factory is erroring out saying it can't find the "Mail" class.

    How can I make the script PHP5 compliant? I had to install PHP4 just to make it work. Any help would be greatly appreciated.
     
  2. Ben

    Ben HowtoForge Supporter

  3. FeraTechInc

    FeraTechInc ISPConfig Developer

    So I'm confused, why with PHP4 this is automatically included and not with PHP5?

    BTW, my setup was the Perfect Setup /w ISPConfig on Ubuntu Edgy.
     

Share This Page